Subject: Re: [PATCH v4 0/9] kexec_file_load implementation for PowerPC

From: Thiago Jung Bauermann <[email-masked]>
Date: Mon, 01 Aug 2016 20:48:05 -0300

Hello,

Am Donnerstag, 07 Juli 2016, 13:23:26 schrieb Thiago Jung Bauermann:
> Note: We are currently discussing whether we need a new syscall so that
> userspace can provide a custom device tree for the new kernel. Even if
> that ends up being the way forward, it would affect only patches 7 and 8,
> and even in those patches a significant part of the code would stay
> the same. Therefore, it's still important for me to get feedback on
> this series.

The discussion about how to pass device tree nodes/properties via 
kexec_file_load seems a bit stuck at the moment. Since I'm targeting kernel 
4.9 for this patch series, and considering that this code is functional and 
useful as it is, I'd like to keep the process of upstreaming it in motion.

Ping?

-- 
[]'s
Thiago Jung Bauermann
IBM Linux Technology Center